uuid: 5bd5e116-e938-47bb-82de-67c04479ed21
langcode: en
status: true
dependencies:
  module:
    - node
id: blog_articles
label: 'Blog Articles'
type: 'canonical_entities:node'
pattern: 'blog/[node:title]'
selection_criteria:
  4a5fdf6d-a1e0-4be4-8074-893fe7ae950e:
    id: node_type
    bundles:
      article: article
    negate: false
    context_mapping:
      node: node
    uuid: 4a5fdf6d-a1e0-4be4-8074-893fe7ae950e
selection_logic: and
weight: -6
relationships: {  }
